@charset "utf-8";
/* Color definitions */
/* Font definitions */
@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-variant: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-variant: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-variant: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-variant: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-variant: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-variant: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-variant: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-variant: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-variant: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-variant: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-variant: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-variant: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-variant: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-variant: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-variant: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 800;
  font-style: italic;
  font-variant: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-variant: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-variant: normal;
  font-display: swap;
}
/* Symbol definitions */
/* Transition definitions */
/* Media definitions */
/* iPad 9; iPad 4 Mini;  */
/* iPad 10;  */
/* iPad Pro 10;  */
/* iPad Pro 11 (2021);  */
/* iPad Pro 12; iPad Pro 12 (2021);  */
/* All iPads */
/* Font definitions */
@font-face {
  font-family: 'Deen Symbols';
  src: url('../fonts/deen.woff?v1') format('woff');
  font-weight: 400;
  font-style: 'normal';
  font-variant: normal;
  font-display: swap;
}
/* Animations */
@keyframes rotate {
  100% {
    transform: rotate(360deg);
  }
}
@keyframes dash {
  0% {
    stroke-dasharray: 1, 150;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -35;
  }
  100% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -124;
  }
}
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 1px rgba(1, 95, 137, 0.6);
  }
  70% {
    box-shadow: 0 0 6px 12px rgba(1, 95, 137, 0.2);
  }
  100% {
    box-shadow: 0 0 10px 12px rgba(1, 95, 137, 0);
  }
}
@-webkit-keyframes walk {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes walk {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
/* Mixin handling */
/* Global layout handling */
* {
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
::placeholder {
  color: #D3D3D3;
  opacity: 1;
}
::-ms-input-placeholder {
  color: #D3D3D3;
}
html,
body,
form {
  width: 100%;
  height: 100vh;
}
body {
  background-color: #FFFFFF;
  color: #666666;
  font-family: 'Barlow', sans-serif;
  font-size: 15px;
  line-height: 1;
  overflow-x: hidden;
  margin: 0;
  padding: 0;
}
body.hide-overflow {
  overflow: hidden;
}
input,
textarea,
select,
option {
  font-family: 'Barlow', sans-serif !important;
  padding: 6px 4px;
}
select > option[value=''] {
  color: silver;
}
textarea {
  resize: none;
}
.no-margins {
  margin: 0 !important;
}
.no-bottom-margin {
  margin-bottom: 0 !important;
}
.no-top-margin {
  margin-top: 0 !important;
}
.no-padding {
  padding: 0 !important;
}
.no-top-padding {
  padding-top: 0.5em !important;
}
.no-bottom-padding {
  padding-bottom: 0 !important;
}
.padding-bottom-1rem {
  padding-bottom: 1rem;
}
.margin-top-20 {
  margin-top: 20px !important;
}
.margin-top-1em {
  margin-top: 1em;
}
.vertical-margins-2em {
  margin-top: 2em !important;
  margin-bottom: 2em !important;
}
.margin-top-2em {
  margin-top: 20px !important;
}
.margin-bottom-20 {
  margin-bottom: 20px !important;
}
.margin-top-30 {
  margin-top: 30px;
}
.margins-v15 {
  margin: 0 0 1.5em 0 !important;
}
.auto-aspect-ratio img {
  aspect-ratio: auto !important;
}
div.small-bottom-margin,
div.header.large.small-bottom-margin {
  margin: 0 !important;
  margin-bottom: 0.25rem !important;
}
div.header.large.small-bottom-margin {
  margin: 0 !important;
  margin-bottom: 0.5rem !important;
}
.full-width {
  width: 100%;
}
.auto-width-img img {
  width: auto !important;
  height: 100% !important;
}
.bottom-border {
  padding-bottom: 0.5em;
  border-bottom: 1px solid #A9A9A9;
}
.weight-100 {
  font-weight: 100 !important;
}
.weight-200 {
  font-weight: 200 !important;
}
.weight-300 {
  font-weight: 300 !important;
}
.weight-400 {
  font-weight: 400 !important;
}
.weight-500 {
  font-weight: 500 !important;
}
.weight-600 {
  font-weight: 600 !important;
}
.weight-700 {
  font-weight: 700 !important;
}
.weight-800 {
  font-weight: 800 !important;
}
.weight-900 {
  font-weight: 900 !important;
}
.overlay {
  position: fixed;
  display: none;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  background-color: rgba(255, 255, 255, 0.3);
  z-index: 0;
}
.overlay.dark-overlay {
  background-color: rgba(0, 0, 0, 0.9);
}
.overlay.show {
  display: block;
  z-index: 99;
}
.no-image-background {
  background-color: #D8D5D2;
}
.no-pointer-events {
  pointer-events: none;
}
.popup {
  display: none !important;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.popup.show {
  display: inline-block !important;
  z-index: 1000;
  pointer-events: none;
}
.popup .popup-window {
  position: relative;
  display: block;
  width: 485px;
  min-height: 200px;
  background-color: #FFFFFF;
  margin: 10% auto;
  box-shadow: 0 0 15px 3px rgba(0, 0, 0, 0.4);
  pointer-events: all;
}
.popup .popup-window .close-button {
  display: inline-block;
  position: absolute;
  right: 20px;
  top: 20px;
  width: 14px;
  height: 14px;
  color: #D3D3D3;
  cursor: pointer;
  z-index: 2;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  transition: all 300ms linear;
}
.popup .popup-window .close-button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: 'c';
  font-family: 'Deen Symbols';
  font-size: 14px;
}
.popup .popup-window .close-button:hover {
  color: red;
}
.popup .popup-window .popup-content-container {
  padding: 0;
}
.popup .popup-window .popup-content-container .header,
.popup .popup-window .popup-content-container .form-header {
  display: flex;
  align-items: center;
}
.popup .popup-window .popup-content-container .header[class^="popup-icon-"]:before,
.popup .popup-window .popup-content-container .form-header[class^="popup-icon-"]:before,
.popup .popup-window .popup-content-container .header[class*=" popup-icon-"]:before,
.popup .popup-window .popup-content-container .form-header[class*=" popup-icon-"]:before {
  font-family: 'Deen Symbols';
  font-size: 48px;
  color: #FFFFFF;
  display: inline-block;
  margin-right: 6px;
}
.popup .popup-window .popup-content-container .header.popup-icon-information:before,
.popup .popup-window .popup-content-container .form-header.popup-icon-information:before {
  content: 'x';
}
.popup .popup-window .popup-content-container .header.popup-icon-question:before,
.popup .popup-window .popup-content-container .form-header.popup-icon-question:before {
  content: 'w';
}
.popup .popup-window .popup-content-container .header.popup-icon-warning:before,
.popup .popup-window .popup-content-container .form-header.popup-icon-warning:before {
  content: 'y';
}
.popup .popup-window .popup-content-container .header.popup-icon-error:before,
.popup .popup-window .popup-content-container .form-header.popup-icon-error:before {
  content: 'd';
  color: #FF0000;
  margin-right: 14px;
}
.popup .popup-window .popup-content-container .header.popup-icon-edit:before,
.popup .popup-window .popup-content-container .form-header.popup-icon-edit:before {
  content: 'o';
}
.popup .popup-window .popup-content-container .header.popup-icon-forward:before,
.popup .popup-window .popup-content-container .form-header.popup-icon-forward:before {
  content: 'q';
}
.popup .popup-window .popup-content-container .header.popup-icon-ok:before,
.popup .popup-window .popup-content-container .form-header.popup-icon-ok:before {
  content: 'v';
  color: #00E126;
}
.print-only {
  display: none;
}
.hidden,
.hide-empty:empty {
  display: none !important;
}
.compact {
  margin: 0;
  padding: 0;
}
.download-placeholder {
  display: flex;
  visibility: hidden;
  height: 0px;
  border-style: none;
}
.max-1024 {
  margin: 0 auto;
  max-width: 1024px;
}
.max-1280 {
  margin: 0 auto;
  max-width: 1280px;
}
.caption {
  font-weight: 400;
  text-align: center;
}
.caption.top-aligned {
  margin-bottom: 10px;
}
.caption.bottom-aligned {
  margin-top: 10px;
}
.caption.left {
  display: inline-block;
  position: relative;
  top: 0.25em;
  margin-right: 1em;
}
.caption.right {
  display: inline-block;
  position: relative;
  top: 0.25em;
  margin-left: 1em;
}
fieldset {
  position: relative;
  border-style: none;
}
fieldset .caption {
  text-align: left;
  margin-bottom: 5px;
  display: flex;
  gap: 4px;
}
fieldset .caption.bold-caption,
fieldset.bold-caption .caption {
  font-weight: 500;
  display: block;
}
fieldset.italic-caption .caption {
  font-style: italic;
  font-weight: 400;
}
.text-input,
.combo-input {
  border: 1px solid #e5e5e5;
  border-bottom: 2px solid #A9A9A9;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.text-input.invalid,
.combo-input.invalid {
  border-bottom-color: #FF0000;
}
.error-text {
  display: inline-block;
  color: #FF0000 !important;
  font-size: 15px !important;
  font-weight: 400 !important;
  margin-bottom: 2em !important;
}
.error-text:before {
  content: 'd';
  font-family: 'Deen Symbols';
  font-size: 1.2em;
  position: relative;
  top: 0.2em;
  margin-right: 6px;
}
.multi-select-check-list {
  display: none;
  position: absolute;
  left: 0;
  top: 74%;
  width: max-content;
  padding: 4px;
  z-index: 1000;
  background-color: #FFFFFF;
  border: 1px solid silver;
  box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.3);
}
.multi-select-check-list.show {
  display: flex;
  flex-direction: column;
  max-height: 255px;
  min-width: 100%;
  overflow-y: auto;
}
.multi-select-check-list.inc-select-info:before {
  content: attr(title);
  display: block;
  height: 1em;
  padding: 3px 4px 3px 8px;
  background-color: #000000;
  color: #FFFFFF;
}
.multi-select-check-list tbody,
.multi-select-check-list tr,
.multi-select-check-list td {
  flex: 1;
}
.multi-select-check-list tr {
  display: flex;
  flex-direction: column;
}
.multi-select-check-list td {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 3px;
}
.multi-select-check-list td label {
  flex: 1;
}
.multi-select-check-list td:hover {
  background-color: #DFE7FE;
}
.multi-select-values {
  display: block;
  position: absolute;
  width: 1px;
  height: 1px;
  opacity: 0;
  margin: 0;
  padding: 0;
}
.public-toggle .caption {
  color: #FFFFFF;
  top: 0 !important;
}
.toggle-switch-input {
  display: inline-block;
  position: relative;
  width: 40px;
  height: 22px;
}
.toggle-switch-input input {
  opacity: 0;
  width: 0;
  height: 0;
}
.toggle-switch-input input:checked + .slider {
  background-color: #2196F3;
}
.toggle-switch-input input:checked + .slider:before {
  -webkit-transform: translateX(18px);
  -moz-transform: translateX(18px);
  transform: translateX(18px);
}
.toggle-switch-input .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #CCCCCC;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.toggle-switch-input .slider:before {
  content: '';
  position: absolute;
  height: 18px;
  width: 18px;
  left: 2px;
  bottom: 2px;
  background-color: #FFFFFF;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.toggle-switch-input .slider.round {
  border-radius: 34px;
}
.toggle-switch-input .slider.round:before {
  border-radius: 50%;
}
.toggle-switch-input:hover .slider:before {
  background-color: #9acffa;
}
.disabled-toggle-switch,
.readonly-toggle-switch,
.disabled-toggle-switch .toggle-switch-input .slider,
.readonly-toggle-switch .toggle-switch-input .slider {
  opacity: 0;
  cursor: default !important;
}
.readonly-toggle-switch {
  opacity: 1;
}
.lite-image {
  display: inline-block;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.image-editor-container {
  display: inline-block;
  position: relative;
}
.image-editor-container .caption.top-aligned {
  text-align: left !important;
  margin-bottom: 5px !important;
}
.image-editor-container .video-uploader,
.image-editor-container .image-uploader {
  display: inline-block;
  position: relative;
  margin: auto;
  margin-bottom: -1em;
}
.image-editor-container .video-uploader .image-buttons-container,
.image-editor-container .image-uploader .image-buttons-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 2em;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 0;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  transition: all 300ms linear;
}
.image-editor-container .video-uploader .image-buttons-container .action,
.image-editor-container .image-uploader .image-buttons-container .action {
  flex-grow: 1;
  color: #A9A9A9;
  font-family: 'Deen Symbols';
  font-size: 1.5em;
  display: inline-block;
  cursor: pointer;
  margin: 0;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  transition: all 300ms linear;
}
.image-editor-container .video-uploader .image-buttons-container .action:hover,
.image-editor-container .image-uploader .image-buttons-container .action:hover {
  color: #FFFFFF;
}
.image-editor-container .video-uploader:hover .image-buttons-container,
.image-editor-container .image-uploader:hover .image-buttons-container {
  opacity: 1;
}
.video-uploader .hidden_file,
.image-uploader .hidden_file {
  display: inline-block;
  width: 1px;
  height: 1px;
  opacity: 0;
  visibility: collapse;
}
.locked {
  display: inline-block;
  position: absolute;
  width: 24px;
  height: 24px;
  z-index: 1;
  top: -6px;
  left: -12px;
  background: url(../images/locked.svg) no-repeat top left transparent;
  background-size: 24px 24px;
}
.locked.large {
  width: 32px;
  height: 32px;
  top: -8px;
  left: -16px;
  background-size: 32px 32px;
}
.locked.lock-only {
  top: -12px;
  left: -3px;
}
.image-container {
  margin: 5px 10px;
  display: inline-block;
}
.default-image-container {
  display: block;
}
.flex-container {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.flex-container.full-width {
  width: 100%;
}
.flex-container.rows {
  flex-direction: row;
}
.flex-container.rows.reverse {
  flex-direction: row-reverse;
}
.flex-container.columns {
  flex-direction: column;
}
.flex-container.columns.reverse {
  flex-direction: column-reverse;
}
.flex-container.flex-children > * {
  flex: 1;
}
/* Main website layout */
.flex-align-start {
  align-items: flex-start !important;
}
.sections-container {
  display: flex;
  flex-direction: column;
}
section {
  display: flex;
  align-items: stretch;
}
section .flex-row,
section .flex-column,
section.single-row .flex-columns {
  display: flex;
}
section.multi-row,
section .flex-columns {
  flex-flow: column;
}
section .flex-column {
  justify-content: center;
  background-color: #F1F1F1;
  border: 1px solid #8B8B8B;
  cursor: pointer;
  -webkit-transition: background-color 200ms linear;
  -moz-transition: background-color 200ms linear;
  transition: background-color 200ms linear;
}
section .auto-height {
  flex: initial !important;
  min-height: 0 !important;
}
section.selection {
  gap: 7px;
  width: 160px;
  height: 96px;
  cursor: pointer;
  -webkit-transition: background-color 200ms linear;
  -moz-transition: background-color 200ms linear;
  transition: background-color 200ms linear;
}
section.selection:hover .flex-column {
  background-color: dodgerblue;
}
section.selection * {
  gap: 7px;
}
section.selection .auto-height {
  flex: 0 !important;
  opacity: 0.35;
  min-height: 20% !important;
}
section.preview {
  display: inline-flex;
  gap: 10px;
  width: 320px;
  height: 192px;
  margin: 0px 10px 10px 0px;
}
section.preview .flex-column.active,
section.preview .flex-column:hover {
  background-color: dodgerblue;
}
section.preview * {
  gap: 10px;
}
section.preview .auto-height {
  flex: 0 !important;
  opacity: 0.35;
  min-height: 20% !important;
}
section.full {
  margin: 0;
}
section.full .flex-column {
  min-height: 2em;
  cursor: default;
  background-color: transparent;
  border-style: none;
}
section:not(.full) .flex-row:first-of-type .flex-column:first-of-type,
section:not(.full).columns-first .flex-columns:first-of-type .flex-column:first-of-type {
  border-top-left-radius: 10px;
}
section:not(.full) .flex-row:first-of-type .flex-column:last-of-type,
section:not(.full).single-row .flex-columns .flex-column:first-of-type {
  border-top-right-radius: 10px;
}
section:not(.full) .flex-row:last-of-type .flex-column:first-of-type,
section:not(.full).columns-first .flex-row .flex-column:last-of-type {
  border-bottom-left-radius: 10px;
}
section:not(.full) .flex-row:last-of-type .flex-column:last-of-type,
section:not(.full).single-row .flex-columns .flex-column:last-of-type {
  border-bottom-right-radius: 10px;
}
section:not(.full).columns-first .flex-columns:first-of-type .flex-column,
section:not(.full).columns-first .flex-row:not(:last-of-type) .flex-column:first-of-type {
  border-top-right-radius: 0px;
}
section:not(.full).columns-first .flex-row:not(:first-of-type) .flex-column:first-of-type {
  border-top-right-radius: 10px;
}
section:not(.full).columns-first .flex-row:not(:first-of-type) .flex-column:last-of-type {
  border-bottom-left-radius: 0px;
}
section:not(.full).columns-first div:first-of-type .flex-column:last-of-type {
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 10px;
}
section.hidden-section .flex-column.active,
section.hidden-section .flex-column {
  background-image: linear-gradient(45deg, #808080 25%, transparent 25%), linear-gradient(-45deg, #808080 25%, transparent 25%), linear-gradient(45deg, transparent 75%, #808080 75%), linear-gradient(-45deg, transparent 75%, #808080 75%);
  background-size: 20px 20px;
  background-position: 0 0, 0 10px, 10px -10px, -10px 0px;
}
/* Content Blocks */
.content-block {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  font-family: 'Barlow', sans-serif;
  font-size: 15px;
  font-style: normal !important;
  color: #000000;
}
.content-block.nav-block {
  border: 1px solid transparent;
  -webkit-transition: border-color 200ms linear;
  -moz-transition: border-color 200ms linear;
  transition: border-color 200ms linear;
}
.content-block.nav-block:hover {
  border: 1px solid #8B8B8B;
}
.content-block.abs-position {
  position: absolute;
}
.content-block .text ul {
  margin: 0;
  padding-left: 1.1em;
  text-align: left;
}
.content-block.center-text {
  text-align: center;
}
.content-block.center-text .text {
  text-align: center;
  padding-top: 35px;
}
.content-block.center-text .button-container {
  justify-content: center;
}
.content-block .header {
  font-size: 1.5em;
}
.content-block .header.large {
  font-size: 50px;
  font-weight: 700;
}
.content-block .header.medium {
  font-size: 36px;
  font-weight: 300;
}
.content-block .header.medium.center {
  text-align: center;
}
.content-block .header.medium.plus {
  font-size: 46px;
}
.content-block .header.small {
  font-size: 1.2rem;
  font-weight: 600;
  margin: 1.5em 0 !important;
}
.content-block .header.small.no-margins {
  margin: 0 0 1.5em 0 !important;
}
.content-block.has-sub-header .sub-header {
  font-size: 22.5px;
  font-weight: 600;
  margin: 0.75rem 0 2rem 0;
}
.content-block.has-sub-header .sub-header.large {
  margin: 0 0 0.5rem 0;
}
.content-block.has-sub-header .sub-header.small {
  margin: 0;
}
.content-block.has-sub-header .small {
  margin: 0 !important;
  margin-bottom: 0.25rem;
}
.content-block .link-container,
.content-block .links-container {
  margin: 1em 0;
}
.content-block .link-container.horizontal-links-2col,
.content-block .links-container.horizontal-links-2col {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  text-align: left;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 0;
}
.content-block .link-container.horizontal-links-2col .hyperlink,
.content-block .links-container.horizontal-links-2col .hyperlink {
  width: calc(50% - 20px);
  margin-left: 20px;
  font-size: 16px !important;
}
.content-block .link-container.extra-margin,
.content-block .links-container.extra-margin {
  margin: 2em 0 1em 0;
}
.content-block .link-container.extra-margin .hyperlink,
.content-block .links-container.extra-margin .hyperlink {
  font-size: 1em;
  font-weight: 500;
}
.content-block .link-container .hyperlink,
.content-block .links-container .hyperlink {
  display: table;
  line-height: 1.65em;
  color: #FFFFFF;
  font-size: 1.1rem;
  font-weight: 600;
  cursor: pointer;
  text-decoration: none;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  transition: all 300ms linear;
  -webkit-transition-duration: 200ms;
  -moz-transition-duration: 200ms;
  transition-duration: 200ms;
}
.content-block .link-container .hyperlink:hover,
.content-block .links-container .hyperlink:hover {
  color: #A5B1CE;
}
.content-block .link-container .hyperlink.dark,
.content-block .links-container .hyperlink.dark {
  color: #2C3438;
}
.content-block .link-container .hyperlink.dark:hover,
.content-block .links-container .hyperlink.dark:hover {
  color: #3776c5;
}
.content-block .link-container {
  margin: 1em 0 0 0;
}
.content-block .link-container .hyperlink {
  font-size: 1rem;
}
.content-block .text {
  font-size: 14px;
  font-weight: 500;
  text-align: justify;
}
.content-block .ph-image {
  text-align: right;
}
.content-block .ph-image img {
  width: 100%;
}
.content-block .ph-textblock {
  position: absolute;
  z-index: 2;
  font-weight: 500;
  font-size: 15px;
  line-height: 1.35em;
  white-space: break-spaces;
  padding: 25px 20px;
  background-color: #EDF4F6;
}
.content-block .ph-textblock.large {
  font-weight: 900;
  font-size: 22px;
  padding: 6px 12px;
  white-space: nowrap;
}
.content-block.flex-row {
  flex-direction: row;
}
.content-block.flex-row > div {
  flex: 1;
}
.content-block.flex-row img {
  padding-left: 60px;
}
.left-aligned-text {
  text-align: left !important;
}
.center-children {
  text-align: center;
}
.right-align-children {
  text-align: right;
}
.self-top-aligned {
  align-self: flex-start !important;
}
.self-center-aligned {
  align-self: center;
}
.self-end-aligned {
  align-self: flex-end !important;
}
.self-strech-aligned {
  align-self: stretch;
}
.justified-right {
  justify-content: flex-end;
}
.justified-left {
  justify-content: flex-start !important;
}
.pointer {
  cursor: pointer;
}
#nav-icon4 {
  width: 36px;
  height: 24px;
  position: relative;
  margin: 0 0 3px 45px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}
#nav-icon4 span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #FFFFFF;
  border-radius: 4px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
#nav-icon4 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#nav-icon4 span:nth-child(2) {
  top: 12px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#nav-icon4 span:nth-child(3) {
  top: 24px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#nav-icon4.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 8px;
}
#nav-icon4.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}
#nav-icon4.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 23px;
  left: 8px;
}
#nav-icon4:hover span {
  background: #A5B1CE;
}
.main-menu-container {
  position: relative;
}
.main-menu-container .main-menu-list {
  position: absolute;
  top: 100%;
  right: -16px;
  display: inline-flex;
  flex-direction: column;
  min-width: 250px;
  height: 0px;
  margin-top: 24px;
  overflow: hidden;
  color: #FFFFFF;
  background-color: #2C3438;
  box-shadow: 0 5px 10px -1px rgba(0, 0, 0, 0.5);
  -webkit-transition: height 200ms linear;
  -moz-transition: height 200ms linear;
  transition: height 200ms linear;
}
.main-menu-container .main-menu-list.show {
  z-index: 100;
  overflow: visible;
  height: auto;
  padding: 1em 0 0 0;
}
.main-menu-container .main-menu-list .hyperlink {
  padding: 0.65em 1em;
}
.main-menu-container .main-menu-list .hyperlink:hover {
  color: #FFFFFF;
  background-color: #6f848e;
}
.search-panel {
  position: relative;
}
.search-panel .clear-search {
  position: absolute;
  right: 32px;
  cursor: pointer;
}
.flex-me-1 {
  flex: 1;
}
.flex-me-5 {
  flex: 5;
  flex-grow: 5 !important;
  flex-shrink: 1 !important;
}
.busy {
  display: none;
  gap: 15px;
  align-items: center;
}
.busy.show {
  display: flex;
}
.scroll-indicator {
  position: absolute;
  top: 67vh;
  left: 3%;
  z-index: 200;
}
.scroll-indicator .slider {
  position: -webkit-sticky;
  position: sticky;
  bottom: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 2;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #fff;
  letter-spacing: 0.1em;
  text-decoration: none;
  transition: opacity 0.3s;
  padding-top: 60px;
  cursor: pointer;
}
.scroll-indicator .slider:hover {
  opacity: 0.5;
}
.scroll-indicator .slider span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
  box-sizing: border-box;
  background-color: rgba(0, 0, 0, 0.5);
}
.scroll-indicator .slider span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: '';
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: walk 2s infinite;
  animation: walk 2s infinite;
  box-sizing: border-box;
}
.scroll-indicator .slider div {
  font-weight: 500;
  font-size: 1.3em;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
  white-space: nowrap;
}
.copy-completed {
  position: absolute;
  display: none;
  background-color: lightyellow;
  border: 1px solid #A9A9A9;
  padding: 3px 4px;
  z-index: 100;
  margin-top: 28px;
  font-size: 12px;
}
.copy-completed.show {
  display: inline-block;
}
div.heartbeat {
  position: absolute;
  display: none;
  font-size: 1em;
  line-height: 1em;
  color: red !important;
}
@media print {
  body {
    overflow-x: visible;
  }
  .print-only {
    display: initial;
  }
  .screen-only {
    display: none !important;
  }
}
